"""user table

Revision ID: 4ffc683e7cf4
Revises: f4e918274584
Create Date: 2019-09-27 02:38:58.242144

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '4ffc683e7cf4'
down_revision = 'f4e918274584'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('user', sa.Column('firstname', sa.String(length=40), nullable=True))
    op.add_column('user', sa.Column('lastname', sa.String(length=40), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('user', 'lastname')
    op.drop_column('user', 'firstname')
    # ### end Alembic commands ###
